@charset "UTF-8";

/*------------------------font---------------------- */

@media all and (-ms-high-contrast: none) {
    * {
        font-family: a-otf-ryumin-pr6n, 'Yu Mincho', YuMincho, "Hiragino Mincho Pro", "MS PMincho", serif;
    }
}


/*------------------------common---------------------- */

html {
    font-size: 62.5%;
}

body {
    font-size: 16px;
    font-family: a-otf-ryumin-pr6n, 'Yu Mincho', YuMincho, "Hiragino Mincho Pro", "MS PMincho", serif;
    line-height: 1.4;
    letter-spacing: 0em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

img {
    max-width: 100%;
    transition: 1.5s;
    vertical-align: top;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

.br_414 {
    display: none;
}

@media only screen and (max-width: 768px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    .br_414 {
        display: none;
    }
}

@media only screen and (max-width: 414px) {
    .sp {
        display: none;
    }
    .br_414 {
        display: block;
    }
}


/*------------------------amimation--------------------- */


/* animation */

@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes left-right {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

@keyframes line01 {
    0% {
        height: 0;
    }
    100% {
        height: 60px;
    }
}


/*------------------------main view---------------------- */

#content {
    background: url(../img/bg.jpg) repeat-y;
    background-size: contain;
}

.mv {
    background: url(../img/mv_bg.jpg) no-repeat;
    background-size: contain;
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    min-height: 47.5vw;
    margin: 0;
    overflow: hidden;
    margin: 0 auto;
}

.mv .logo {
    margin: 0 auto;
    padding-top: 170px;
}

.main {
    margin: 100px 0 0 0;
}

.main .wrap {
    text-align: center;
    margin: 0 auto;
    padding: 100px 0 150px 0;
    background: url(../img/main_bg.jpg) no-repeat;
    background-size: contain;
    background-position: center;
}

.main .wrap .main_img img {
    margin: 0 auto;
}

.main_word {
    text-align: left;
    width: 70%;
    margin: 0 auto;
    font-size: 18px;
    line-height: 30px;
}

@media only screen and (max-width: 768px) {
    .mv {
        position: relative;
        width: 100%;
        height: 78vw;
        margin-bottom: 0;
        background: url(../img/mv_sp.jpg) 50% 0 no-repeat;
        background-size: 100%;
        overflow: hidden;
    }
    .mv .logo {
        width: 50%;
        padding: 0;
    }
    .main {
        margin: 20px 0 0 0;
    }
    .main .wrap {
        background: none;
        padding: 0 0 0 0;
        width: 90%;
    }
    .main_word {
        width: 100%;
        margin: 10px 0 30px 30px;
        font-size: 16px;
        line-height: 30px;
    }
}

@media only screen and (max-width: 414px) {
    .main_word {
        width: 90%;
        letter-spacing: -1px;
        font-size: 12px;
        line-height: 24px;
        margin: 10px auto 30px;
    }
}


/*------------------------section---------------------- */

.sec {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 0;
}

.wrap {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 80px 0;
}

@media only screen and (max-width: 768px) {
    .wrap {
        padding: 0 3vw;
    }
}


/*------------------------color ---------------------- */

.word_red {
    color: #a00;
}

.word_green {
    color: #007650
}


/*------------------------font ---------------------- */

.ttl {
    text-align: center;
    margin: 0 auto 25px;
}

.sub_ttl {
    text-align: center;
    margin: 0 0 5% 0;
    font-weight: 600;
    letter-spacing: 3px;
}

.sub_ttl_02 {
    text-align: center;
    margin: 0 0 5% 0;
    font-weight: 600;
    letter-spacing: 3px;
}

.ttl_01 {
    font-size: 22px;
    line-height: 40px;
    letter-spacing: 1px;
}

.ttl_02 {}


/* font */

.font_sans {
    font-family: 'Kozuka Gothic', Arial, Helvetica, sans-serif;
}

.txt {
    letter-spacing: 1px;
    margin: 0 5%;
    font-weight: 500;
}

.txt_01 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    letter-spacing: 2px;
}

.txt_03 {
    letter-spacing: 1px;
    font-size: 14px;
}


/* reverse word */

.word_ver {
    writing-mode: vertical-rl;
    margin: 0 auto;
}

@media screen and (min-width: 768px) {
    .ttl {
        font-size: 50px;
        line-height: 50px;
        letter-spacing: 3px;
    }
    .sub_ttl {
        font-size: 24px;
        line-height: 40px;
    }
    .sub_ttl_02 {
        font-size: 24px;
        line-height: 40px;
    }
    .txt {
        font-size: 18px;
        line-height: 32px;
        letter-spacing: 2px;
    }
    .txt_01 {
        font-size: 16px;
        line-height: 32px;
    }
    .txt_02 {
        font-size: 26px;
        line-height: 32px;
        font-weight: 600;
        color: #000;
    }
    .txt_03 {
        font-size: 14px;
        line-height: 24px;
        letter-spacing: 1px;
    }
}

@media only screen and (max-width: 768px) {
    .ttl {
        font-size: 3em;
        line-height: 58px;
    }
    .ttl_01 {
        font-size: 28px;
        line-height: 45px;
        letter-spacing: 1px;
    }
    .txt_01 {
        font-size: 1.2em;
        line-height: 36px;
        letter-spacing: 1px;
    }
    .txt_02 {
        font-size: 32px;
        line-height: 40px;
        font-weight: 600;
        color: #000;
        text-decoration: none;
    }
    .txt_03 {
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0px;
    }
}

@media only screen and (max-width: 414px) {
    .ttl {
        font-size: 29px;
        line-height: 38px;
    }
    .ttl_01 {
        font-size: 15px;
        line-height: 30px;
    }
    .txt_01 {
        font-size: 12px;
        line-height: 24px;
        letter-spacing: 0px;
    }
    .txt_02 {
        font-size: 18px;
    }
    .txt_03 {
        font-size: 12px;
        line-height: 20px;
    }
}


/*------------------------images ---------------------- */

.icon_img {
    width: 10%;
    margin: 0 auto;
}

.product_img {
    width: 80%;
    margin: 0 auto;
}


/*------------------------btn ---------------------- */

.btn {
    font-family: Arial, Helvetica, sans-serif;
    max-width: 25%;
    text-align: center;
    margin: 75px auto 10px;
    font-size: 18px;
    background-color: #231815;
    color: #fff;
    text-decoration: none;
    padding: 20px 0;
    letter-spacing: 3px;
    transition: .3s;
    display: block;
}

.btn:hover {
    background-color: #895b4f;
    transition: .3s;
}

@media screen and (max-width: 768px) {
    .btn {
        margin: 35px auto 70px;
        padding: 25px 0;
        font-size: 20px;
        max-width: 370px;
    }
}

@media screen and (max-width: 414px) {
    .btn {
        padding: 16px 0;
        font-size: 13px;
        max-width: 60%;
    }
}


/*------------------------line ---------------------- */

.secLine.grayLine {
    width: 65%;
    background: #aaa;
    height: 1px;
    margin: 0 auto;
}

.secLine>div {
    width: 100%;
    margin: 0 auto;
    background-color: #814e21;
}

.secLine .line01 {
    height: 5px;
}

.secLine .line02 {
    height: 1px;
    margin-top: 6px;
}

.secLine .line03 {
    height: 3px;
    margin-top: 16%;
}

.secLine .line.grayL {
    background-color: #fff;
}

.content {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    align-self: center;
    margin: 7% auto;
}

.reverse {
    flex-direction: row-reverse;
}

.cont_col_2 {
    width: 40%;
}

.cont_col_1 {
    width: 100%;
}

@media only screen and (max-width: 768px) {
    .content {
        flex-wrap: wrap;
    }
    .cont_col_2 {
        width: 100%;
    }
    .cont_col_1 {
        width: 100%;
    }
}


/*---------------------- sec01 ----------------------*/

.sec01 .word {
    text-align: center;
    padding: 50px 0;
}

.sec02 .block {
    margin: 3% auto 5%;
    text-align: center;
}

br.br_pc {
    display: inline-block;
}

br.br_sp {
    display: none;
}

.sec02 .block .icon {
    width: 10%;
    margin-bottom: 2%;
}

.sec02 .block .word {
    width: 90%;
    margin: 0 auto;
}

.sec02 .block .word .ttl {
    letter-spacing: 3px;
}

.sec02 .block02 .logo_g {
    width: 80%;
    margin: 2% auto 0;
}

.sec03 .shop_g {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    margin: 50px auto 20px 80px;
}

.sec03 .shop_g .category {
    width: 20%;
    padding: 5px 0 0 0;
}

.sec03 .shop_g .word {
    width: 70%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.sec03 .shop_g .word>a:nth-child(1) {
    width: 40%;
    transition: .3s;
}

.sec03 .shop_g .word>a:nth-child(1):hover {
    opacity: .8;
    transform: translateX(5px);
    transition: .3s;
}

.sec03 .shop_g .word>div:nth-child(2) {
    width: 60%;
}

.sec03 .shop_g .word .tel {
    font-family: 'Meiryo UI Bold', "Hiragino Kaku Gothic ProN", sans-serif;
    font-size: 30px;
    letter-spacing: 2px;
    font-weight: 600;
}

.sec03 .secLine {
    margin: 5% 0 0 0;
}

@media only screen and (max-width: 768px) {
    .sec02 {
        margin: 75px 0;
    }
    .sec02 .block {
        margin: 12% auto 5%;
    }
    .sec01 .word {
        letter-spacing: 0px;
    }
    br.br_pc {
        display: none;
    }
    br.br_sp {
        display: inline-block;
    }
    .sec02 .block01 {
        margin-top: 30px;
    }
    .sec02 .block .word {
        width: 100%;
    }
    .sec02 .block .icon {
        width: 20%;
    }
    .sec02 .block01 br.br_pc {
        display: block;
    }
    .sec02 .block02 .logo_g {
        width: 90%;
        margin: 6% auto 0;
    }
    .sec03 .shop_g {
        margin: 0px auto 20px;
        flex-wrap: wrap;
    }
    .sec03 .shop_g .c_01,
    .sec03 .shop_g .c_02 {
        padding: 35px 0;
        text-align: center;
    }
    .sec03 .shop_g .word {
        width: 100%;
    }
    .sec03 .shop_g .word>a:nth-child(1) {
        width: 32%;
        transition: .3s;
    }
    .sec03 .shop_g .word>div:nth-child(2) {
        width: 60.5%;
    }
    .sec03 .shop_g .word>div:nth-child(1) {
        width: 45%;
    }
    .sec03 .shop_g .word .tel {
        font-size: 32px;
    }
    .sec03 .secLine {
        margin-top: 12%;
    }
}

@media only screen and (max-width: 414px) {
    br.br_pc {
        display: none;
    }
    br.br_sp {
        display: inline-block;
    }
    .sec02 .block .icon {
        width: 20%;
    }
    .sec03 .shop_g .c_01,
    .sec03 .shop_g .c_02 {
        padding: 35px 0 5px 0;
        text-align: center;
    }
    .sec03 .shop_g .c_02 {
        width: 15%;
    }
    .sec03 .shop_g .word .tel {
        font-size: 22px;
        line-height: 42px;
        letter-spacing: 0;
    }
    .sec03 .shop_g .word>a:nth-child(1) {
        width: 40%;
        transition: .3s;
    }
    .sec03 .shop_g .word>div:nth-child(2) {
        width: 65%;
    }
}


/*------------------------coustomer ---------------------- */

.customer {
    padding: 5% 0;
}

.customer .ttl {
    color: #906437;
    font-weight: 800;
    margin: 0 auto 50px;
}

.customer p {
    font-family: a-otf-ryumin-pr6n, serif;
    text-align: center;
    line-height: 40px;
    letter-spacing: 2px;
}

.customer .btn {
    font-family: a-otf-ryumin-pr6n, serif;
    letter-spacing: 1px;
    margin-bottom: 0;
}

@media only screen and (max-width: 768px) {
    .customer {
        padding: 8% 0 5% 0;
    }
    .customer .ttl {
        font-size: 2.4em;
        margin: 0 auto 25px;
    }
    .customer .btn {
        letter-spacing: 0;
    }
    .customer p {
        font-size: 24px;
        line-height: 50px;
    }
}

@media only screen and (max-width: 414px) {
    .customer .ttl {
        font-size: 24px;
        margin: 0 auto 15px;
    }
    .customer p {
        font-size: 12px;
        line-height: 26px;
        letter-spacing: 1px;
    }
}


}

/*------------------------feature ---------------------- */
.feature {
    padding: 0px 20px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}
.feature h3 {
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    letter-spacing: 3px;
    text-align: left;
    padding: 4% 0 5% 0;
}
.feature .feature_title {
    text-align: center;
}
.feature ul {
    padding: 20px 0 40px;
}
.feature ul.two {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.feature ul.two li {
    border: 0;
    width: 30%;
    margin: 15px 10px 0 10px;
}
.feature .two {
    padding: 0;
    background: none;
}
.feature li {
    border-bottom: 1px solid #969696;
}
.feature .detail_txt {
    padding: 0% 0% 10%;
}
.feature li p {
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    text-align: left;
    font-size: 13px;
    font-weight: 500;
    color: #808080;
}
.feature ul li:nth-child(2) {
    border: 0;
}
.feature .btn {
    background: #fff;
    border: 1px solid #000;
    text-align: center;
    padding: 10px 30px;
    display: block;
    color: #000;
    margin: 30px auto;
    font-size: 18px;
    max-width: none;
    text-decoration: none;
    font-weight: 700;
    transition: .3s;
}
.feature .btn:hover {
    color: #fff;
    background: #000;
    transition: .3s;
}
.feature .two img {
    transition: .3s;
}
.feature .two img:hover {
    transition: .3s;
    opacity: .8;
}
.feature .two .f_tlt {
    padding: 4% 0 1% 0;
    font-weight: 700;
    color: #000;
}
.staff>div>div {
    margin: 0% 0 6% 0;
}
@media screen and (min-width: 1024px) {
    .feature ul li p {
        font-size: 16px;
        line-height: 30px;
    }
    
    .feature .two {
        background: none;
    }
    
    .feature .two li:nth-child(2) {
        padding: 0;
    }
    
    article .feature ul.two {
        align-items: start;
    }
    
    .feature .btn {
        padding: 15px 0;
        width: 40%;
        font-weight: 800;
    }
}
@media only screen and (max-width: 768px) {
    .feature {
        padding: 40px 0;
    }
    
    .feature.staff {
        padding: 0 20px 40px 20px;
    }
    
    .feature .feature_title {
        padding: 12% 0 6% 0;
    }
    
    .feature ul.two {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    
    .feature ul.two li {
        width: 48%;
        border: 0;
        margin: 0 0 30px 0;
    }
    
    .feature li {
        border: none;
    }
    
    .feature li:nth-child(4) h3 {
        letter-spacing: 1px;
    }
    
    .feature img {
        margin: 0 auto;
    }
    
    .feature .btn {
        font-size: 12px;
        letter-spacing: 1px;
        box-shadow: none;
        width: 75%;
        padding: 15px 0;
    }
    
    .staff>div>div {
        padding: 0% 0 10% 0;
    }
}